[Openvas-discuss] Installing on Ubuntu 12.04 - another bug

Whit Blauvelt whit at transpect.com
Sun Jun 17 22:16:41 CEST 2012


Okay, so then trying to connect to it with a browser:

https://localhost:9392/ gets to the security cert dialog in both Firefox and
Chrome, but accepting it and trying to go onward throws this message to
console:

  Error: received handshake message out of contex

And nothing more happens. 

Does that come from the mix-and-match deb approach for the ones missing from
the 12.04 set? Or ... ? In any case, it's not writing any details of its
complaint to the system logs - just that console message.

What platform have you all thoroughly debugged this stuff on? Would I be
better off to set up a CentOS VM and install it to that? Ubuntu 12.04
obviously is not right now a good choice for it. Which versions will just
work? Not interested in the virtual appliances, since we're a KVM shop and
you're not providing such. Of the packages, which work?

Or is installing from source the path that avoids the incomplete debugging
that's evident in the Ubuntu version?

Thanks,
Whit



More information about the Openvas-discuss mailing list